ipc_schedule_free
Prev | IPC utilities | Next

## Name

ipc_schedule_free — free ipc + rcu space

## Synopsis

`void ipc_schedule_free (` | struct rcu_head * | head`)`;

## Arguments

`head`

  RCU callback structure for queued work

## Description

Since RCU callback function is called in bh, we need to defer the vfree to `schedule_work`.

Prev | Up | Next
ipc_rcu_alloc | Home | ipc_immediate_free